Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006037opensim[REGION] OpenSim Corepublic2012-05-26 22:272014-07-29 13:42
Reporterhack13 
Assigned Tojustincc 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS Version6
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006037: [Feature Request] Multiple-Attachements
DescriptionI really feel we need the need for multiple attachments on same point. As we keep getting more and more content developers on several grids I hear content creators and regular residents gripe about this issue. This function would be very nice to finally incorporate in, I know that Aurora-Sim has found a way of doing this so maybe being able to back port a fix.
TagsNo tags attached.
Git Revision or version numbermaster
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineODE
EnvironmentMono / Linux64
Mono Version2.10
ViewerAll Viewers
Attached Files

- Relationships

-  Notes
(0021653)
justincc (administrator)
2012-06-15 19:05

Experimental support is now in separate multiple-attachments git branch. Not yet part of main master branch as data formats are not final, and needs more testing for compatiblity with other viewers. Do not yet use in any production context.
(0023848)
hack13 (reporter)
2013-05-10 08:47

added to 0.7.6 dev

- Issue History
Date Modified Username Field Change
2012-05-26 22:27 hack13 New Issue
2012-06-15 19:05 justincc Note Added: 0021653
2012-06-15 19:05 justincc Assigned To => justincc
2012-06-15 19:05 justincc Status new => assigned
2013-05-10 08:47 hack13 Note Added: 0023848
2013-05-10 08:47 hack13 Status assigned => resolved
2013-05-10 08:47 hack13 Fixed in Version => master (dev code)
2013-05-10 08:47 hack13 Resolution open => fixed
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker